<?php

$messages = array(
'auditLogHint1' => 'O arquivo de log de auditoria do ModSecurity é a parte mais importante da informação no sistema. O ModSecurity gera uma entrada no arquivo de log de auditoria na ocorrência de qualquer evento.',
'auditLogHint2' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de auditoria do ModSecurity para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
'auditLogHint3' => 'Para descobrir por que uma solicitação HTTP não pôde ser concluída para um site:',
'auditLogListLink' => 'Arquivo dos logs',
'auditLogPoint1' => 'Clique no link do arquivo de log do ModSecurity abaixo e abra o log de auditoria em uma nova janela do navegador.',
'auditLogPoint2' => 'Use a pesquisa (Ctrl+F na maioria dos navegadores) para encontrar os eventos para o website (o nome de domínio) que apresentam problemas. Por exemplo, seu_domínio.tld. O navegador irá destacar as entradas, como o HOST: seu_domínio.tld.',
'auditLogPoint3' => 'Nas três linhas acima da entrada realçada, localize uma string como --eece5138-B--. Os oito símbolos entre os hifens (em nosso exemplo, eece5138) são o ID do evento acionado por uma solicitação de HTTP.',
'auditLogPoint4' => 'Continue a pesquisa de outras entradas com o mesmo ID de evento. Procure por uma entrada com a letra H depois o ID de evento (em nosso exemplo, eece5138-H--). Esta entrada contém o ID e a descrição da regra de segurança acionada durante a verificação da solicitação HTTP. O ID da regra de segurança é um número inteiro começando com 3 (entre aspas), e com o id de prefixo entre colchetes. Por exemplo, [id "340003"].',
'auditLogPoint5' => 'Encontre uma ID de regra de segurança no evento usando a sequência de caracteres [id "3.',
'auditLogPoint6' => 'Desativar a regra de segurança com este ID na seção de regras de segurança abaixo: entre com o ID da regra de segurança (somente dígitos) no campo de IDs de regra de segurança e clique em OK.',
'auditLogSection' => 'Log de auditoria do ModSecurity',
'auditLogViewLink' => 'Arquivo de log do ModSecurity',
'changeRuleSetLink' => 'Alterar conjunto de regras',
'configCustom' => 'Diretivas customizadas',
'configCustomDescription' => 'Entre com uma diretiva do ModSecurity aqui. Ela substituirá as diretivas especificadas anteriormente (conjuntos de regras, regras específicas, o conjunto predefinido de valores, e assim por diante).'."\n".'Por exemplo: SecDebugLogLevel 6',
'configCustomError' => "Configuração Apache inválida: %%error%%",
'configPreset' => 'Conjunto predefinido de valores',
'configPresetFast' => 'Rápido',
'configPresetFastDescription' => 'O URI de solicitação HTTP e partes dos cabeçalhos serão analisados.',
'configPresetThrough' => 'Completo',
'configPresetThroughDescription' => 'Todo conteúdo dos cabeçalhos de solicitação HTTP, os pedidos de dados POST e o conteúdo do corpo da resposta HTTP serão analisados.',
'configPresetTradeOff' => 'Compensação',
'configPresetTradeOffDescription' => 'O URI de solicitação HTTP, cabeçalhos e a solicitação de dados POST serão analisados.',
'configurationSection' => 'Configuração',
'configurationSectionHint' => 'Você pode configurar rapidamente e facilmente seu firewall de aplicativo web utilizando um conjunto predefinido de parâmetros ou diretrizes ModSecurity bem definidas/customizadas.',
'currentRuleSet' => 'Conjunto de regras selecionado',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogListLink' => 'Arquivo dos logs',
'errorLogSection' => 'Log de erros',
'errorLogSectionHint' => 'Um web site pode parar de funcionar depois que você alterar o modo de firewall do aplicativo web de Off para On ou como Detecção apenas. Neste caso, analise o log de erros para descobrir o que está acontecendo. Você pode desligar as regras de segurança restritivas ou ajustar o web site.',
'errorLogViewLink' => 'Arquivo de log de erro',
'filterById' => 'IDs da regra de segurança',
'filterByRegexp' => 'Expressão regular em regra de mensagens',
'filterByTag' => 'Tags',
'filterByTagActive' => 'Ativo:',
'filterByTagDeactivated' => 'Desativado:',
'pageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
'rollbackFailed' => 'Não foi possível usar o arquivo de configuração Apache atual e voltar para a versão anterior do arquivo, pois ambos contêm configuração inválida.',
'ruleEngine' => 'Modo de firewall de aplicativo web',
'ruleEngineDetectionOnly' => 'Somente detecção',
'ruleEngineDetectionOnlyDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado, outras ações não são realizadas.',
'ruleEngineOff' => 'Desliga',
'ruleEngineOffDescription' => 'Solicitações de HTTP de entrada e suas respostas relacionadas não são verificadas.',
'ruleEngineOn' => 'Liga',
'ruleEngineOnDescription' => 'Cada solicitação HTTP de entrada e a resposta relacionada são verificados contra um conjunto de regras. Se a verificação for bem-sucedida, a solicitação HTTP é passada para o conteúdo do web site. Se a verificação falhar, o evento é registrado no log, uma notificação é enviada, e a resposta HTTP é fornecida com um código de erro.',
'ruleSet' => 'Conjunto de regras',
'ruleSetAtomic' => 'Conjunto de regras do Atomic ModSecurity (assinatura)',
'ruleSetAtomicCredentials' => 'Digite seu nome de usuário e senha a partir deste site.',
'ruleSetAtomicDescription' => 'Uma assinatura mensal para a versão mais recente das regras Atomic ModSecurity, com todas as melhorias de desempenho, novos recursos de segurança e correções de bugs é lançada pela GotRoot diariamente. Estas regras são totalmente suportadas e recomendadas para uso em produção.',
'ruleSetAtomicHowTo' => 'Para habilitar este conjunto de regras:',
'ruleSetAtomicInstall' => 'Digite outro nome de usuário e senha.',
'ruleSetAtomicLogin' => 'Nome do usuário',
'ruleSetAtomicPassword' => 'Senha',
'ruleSetAtomicRegister' => 'Registre-se no site Atomic.',
'ruleSetAuthError' => 'O nome de usuário e senha especificadosé inválido.',
'ruleSetComodo' => 'Conjunto de regras do Comodo ModSecurity (assinatura)',
'ruleSetComodoCredentials' => 'Digite seu nome de usuário e senha a partir deste site.',
'ruleSetComodoDescription' => 'O Comodo Web Application Firewall (CWAF) é muito simples de usar, com regras customizáveis baseadas em um sistema de controle de tráfego que irá proteger seus aplicativos na web e impedir as últimas técnicas de hacking através do uso de um banco de dados de regras frequentemente atualizado. O grupo de regras Comodo exige uma assinatura mensal.',
'ruleSetComodoHowTo' => 'Para habilitar este conjunto de regras:',
'ruleSetComodoInstall' => 'Digite outro nome de usuário e senha.',
'ruleSetComodoLogin' => 'Nome do usuário',
'ruleSetComodoPassword' => 'Senha',
'ruleSetComodoRegister' => 'Registre-se no site Comodo.',
'ruleSetCrs' => 'OWASP ModSecurity Core Rule Set (CRS)',
'ruleSetCrsConfirmDescription' => 'As regras OWASP podem ser muito restritivas e bloquear algumas funções, como: Compartilhamento de Arquivos, webmail e alguns aplicativos da web.',
'ruleSetCrsConfirmTitle' => 'Tem certeza de que deseja aplicar essas alterações?',
'ruleSetCrsDescription' => 'O CRS fornece uma proteção genérica para vulnerabilidades desconhecidas, muitas vezes encontradas em aplicações web. Isso faz diferença entre CRS e outros sistemas de detecção e prevenção de invasão, o que depende de assinaturas específicas para vulnerabilidades conhecidas. No entanto, as regras OWASP podem ser muito restritivas e bloquear algumas funções, como: Compartilhamento de Arquivos, webmail e alguns aplicativos da web.',
'ruleSetCustom' => 'Conjunto de regras customizadas',
'ruleSetCustomDescription' => 'Aqui você pode enviar um conjunto de regras de firewall do aplicativo web customizado. Você pode usar um pacote de avaliação do Atomic ou um pacote gratuito do Comodo. Formatos suportados: zip, tar.gz, tgz, tar.bz2, conf.',
'ruleSetCustomUpload' => 'Selecione outro arquivo',
'ruleSetError' => "Falha ao instalar o conjunto de regras do ModSecurity: %%error%%",
'ruleSetsSection' => 'Conjuntos de regras',
'ruleSetsSectionHint' => 'Uma configuração de regra é um pacote que contém os arquivos com regras de segurança específicas. Uma regra de segurança é verificada pelo mecanismo de firewall do aplicativo web para cada solicitação HTTP de entrada.',
'ruleSetTortix' => 'Conjunto de regras do Atomic Basic ModSecurity',
'ruleSetTortixDescription' => 'O Plesk possuiu uma versão adaptada das regras atômicas ModSecurity. Contém recursos importantes de segurança e correções de bugs, lançadas diariamente pela GotRoot. Estas regras são totalmente suportadas e recomendadas para uso em produção.',
'ruleSetTortixPro' => 'Conjunto de regras do Atomic Professional ModSecurity',
'ruleSetTortixProDescription' => 'A versão mais recente das regras do Atomic ModSecurity, com todas as melhorias de desempenho, novos recursos de segurança e correções de bugs são lançadas pela GotRoot diariamente. Estas regras são totalmente suportadas e recomendadas para uso em produção.',
'ruleSetUpdate' => 'Atualizar os conjuntos de regras',
'ruleSetUpdateDaily' => 'Diário',
'ruleSetUpdateMonthly' => 'Mensal',
'ruleSetUpdateWeekly' => 'Semanal',
'rulesSection' => 'Desativar as regras de segurança',
'rulesSectionHint' => 'Aqui você pode desligar as regras de segurança. É útil se você descobrir que uma regra de segurança é muito restritiva para alguns sites. Para desativar as regras de segurança, especificar suas IDs (por exemplo, 340003), tags (por exemplo, CVE-2011-4898), ou expressões regulares usadas em regra de mensagens (por exemplo, XSS).',
'webSitePageHint' => 'Aqui você pode configurar o firewall do aplicativo da web (ModSecurity).',
);
